Subject: Which file to downlaod and install for OraclePE8i on WinNT
From: Dev Chitrakar <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 01:37:20 -0800 (PST)

Hello,

Lately I downloaded (free) Oracle Personal Edition8i
from the Oracle Technet. I installed it on my PC
running under WinNT 4(PS 4). Everything went smoothly
except that I could not creat a database at all.

When I installed, my harddisk has a free space of
1.98Gb and the RAM of more than 110Mb free. After I
installed the OraPE8i there is stll a 1.15Gb free
space in my harddisk.

When I create a database, it does displays the screen
with the message "create database in progress". But it
does not do anything and it does not create any
database.

Thinking that the computer may take a lot of time to
create a database, I even let it run for more than 4
days non-stop. So far no luck.

What could I have done wrong? Please help to solve
this problem.

The OraclePE8i installtion guide mentioned the I will
need to install a Posix standard Unix shell package on
NT. A Unix shell will be needed to bulkload ldif data
into Oracle Internet directory.  Possible packages to
use are:  
Cygnus (open source):
- http://www.cygnus.com/cygwin/ 
or 
MKS Toolkit (commercially available):
- http://www.datafocus.com/ 
                             
I visted the site - http://www.cygnus.com/cygwin/ ,
but I could not determine which file to download

PLEASE HELP ME.

Thank you.

Greetings,

Dev

__________________________________________________
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple